Bug#488760: Failed to start: Try to load non-existent libpython2.5.so

Mader, Alexander (N-MSR) Alexander.Mader at niles.de
Fri Jul 4 05:22:32 UTC 2008

Emilio Pozuelo Monfort schrieb:
> This is fixed in the experimental package by loading libpython2.5.so.1. As the
> changelog entry says, that's an ugly workaround, but it's probably better than
> depending on python-dev and bringing a lot of dependencies.
> I've backported this patch to the unstable branch.

Thanks a million! Then this bug can be closed as far as I am concerned.

Best regards,
Alexander Mader <alexander.mader at niles.de>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/x-pkcs7-signature
Size: 3674 bytes
Desc: S/MIME Cryptographic Signature
Url : http://lists.alioth.debian.org/pipermail/pkg-gnome-maintainers/attachments/20080704/0a68a957/attachment.bin 

More information about the pkg-gnome-maintainers mailing list